@media (max-width: 992px) {
.container { width: 100%; max-width: 100%; }
#dtr-header-global, #dtr-header-global.header-fixed { display: none !important; }
.dtr-responsive-header, .slicknav_menu, #dtr-menu-button { display: block !important; }
/* layout */		
.dtr-sidebar { width: 100%; max-width: 100%; min-width: 100%; }
.dtr-has-right-sidebar, .dtr-has-left-sidebar { width: 100%; display: flex; flex-direction: column; }
.dtr-has-right-sidebar .dtr-main { padding-right: 0; }
.dtr-has-left-sidebar .dtr-main { padding-left: 0; }
/* dropdown */
.dropdown-menu { padding: 0; margin: 0; border: 0; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; width: 100%; }
.nav-item.dropdown { margin: 0; }
.nav-item.dropdown a { margin: 0 10px; }
.dropdown-animate { animation-duration: 0.3s; -webkit-animation-duration: 0.3s; animation-fill-mode: both; -webkit-animation-fill-mode: both; animation-name: fadeIn; -webkit-animation-name: fadeIn; }
.hero-text-fixed-width { max-width: 100%; }
}

@media (max-width:768px) {
.md-mt-30 { margin-top: 30px !important }
.md-mb-30 { margin-bottom: 30px !important }
.md-mx-20 { margin-left: 20px !important; margin-right: 20px !important }
.md-pl-15 { padding-left: 15px !important }
.md-pr-15 { padding-right: 15px !important }
.md-px-15 { padding-left: 15px !important; padding-right: 15px !important }
}

@media (max-width:576px) {
.sm-mt-30 { margin-top: 30px !important }
.sm-pr-0 { padding-right: 0 !important }
}